langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_text
    - field.field.block_content.cklb_text.cklb_text
  module:
    - text
id: block_content.cklb_text.default
targetEntityType: block_content
bundle: cklb_text
mode: default
content:
  cklb_text:
    type: text_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
